src-git-full base https://git.openwrt.org/openwrt/openwrt.git^4a18bb1056c78e1224ae3444f5862f6265f9d91c
src-git packages https://git.openwrt.org/feed/packages.git^e0c09c1a6e8f3de6dcf42981fa15f3f0f7e41d4c
src-git luci https://git.openwrt.org/project/luci.git^25d10facab6cffbb42ec6add45db5693d30cb403
src-git routing https://git.openwrt.org/feed/routing.git^85d040f28c21c116c905aa15a66255dde80336e7
src-git telephony https://git.openwrt.org/feed/telephony.git^2a4541d46199ac96fac214d02c908402831c4dc6
